[
    {
        "Name": "BP_Prototype_Boss_Tracker",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Communication/BP_Prototype_Boss_Tracker.BP_Prototype_Boss_Tracker_C",
        "Category": "World/Items/Deployables/Communication"
    }
]